output "service_arn" {
  value       = aws_ecs_service.this[0].id
  description = "The ECS service ARN."
}

output "task_def_arn" {
  value       = aws_ecs_task_definition.this[0].arn
  description = "The ECS task definition ARN."
}
